body { font-family : sans-serif }
:link:hover, :visited:hover, img.highlight:hover 
{ 
    /* LightGreen */
    background-color : #90EE90; 
}
td.navbar 
{ 
    /* Moccasin: FFE4B5 */
    background-color: #FFE4B5;
    width : 20% ; 
    border-color : black;
    border-width : thick;
    border-style : double;
    padding-top : 0.5em;
    padding-bottom: 0.5em;
    padding-left : 0.2em;
}
td.navbar h2 { color: black ; border : none ; font-size : large ; margin-left : 0.5em ; background-color : transparent }
p.desc { margin-left : 3em }
/* ul.m == ul.main (of NavMenu) */
ul.navbarmain { padding-left : 1em ; margin-left : 1em ; font-size : 90%}
/* ul.n == ul.nested (of NavMenu) */
ul.navbarnested { padding-left : 0em ; margin-left : 2em }
h3.newsitem { text-indent: 3em }
p.newsitem { margin-left : 6em }
div.indent { margin-left : 3em }
p.indent { margin-left : 3em  }
div.rightalign { text-align : right }
/*
    Make sure the links inside the navigation bar are highlited
    with a different colour. That's CSS 2.
    http://www.zvon.org/xxl/CSS2Tutorial/Examples/example3.html
*/
td.main { padding-left : 1em ; margin-left : 1em }

h2.plain
{ 
    color : black ; 
    border : none ; 
    font-family : serif; 
    background: transparent;
}
    
/* Make sure it is not underlined when inside a boxed heading */
h2 a,h3 a
{
    text-decoration : none
}

h1 a, h2 a, h3 a 
{
    font-family : sans-serif;
}
tt { color : #8A2BE2 /* The BlueViolet Color */ }
.news
{
    /* LightYellow */
    background-color : #FFFFE0;
    float : right;
    width : 20%;
    margin-left : 0.5em;
    margin-bottom : 1em;
    border-color : black;
    border-width : thick;
    border-style : double;
}
.ul
{
    font-style : normal;
    text-decoration: underline; 
}
.cen
{
    text-align: center;
}
.c
{
    text-align: center;
}
.banner
{
    text-align: center;
}
.lect_tab
{
    direction: ltr;
}
.lect_tab td
{
    vertical-align: top;
}
.lect_tab p
{
    margin-top: 0;
    padding-top: 0;
}
